@layer properties {
    @supports (((-webkit-hyphens: none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {
        *, :before, :after, ::backdrop {
            --tw-rotate-x:initial;
            --tw-rotate-y: initial;
            --tw-rotate-z: initial;
            --tw-skew-x: initial;
            --tw-skew-y: initial;
            --tw-border-style: solid;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-divide-y-reverse: 0;
            --tw-font-weight: initial
        }
    }
}

:root,
:host {
    --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    -webkit-text-size-adjust: 100%;
    tab-size: 4;
    line-height: 1.5;
    font-family: var(--default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
    font-feature-settings: var(--default-font-feature-settings, normal);
    font-variation-settings: var(--default-font-variation-settings, normal);
    -webkit-tap-highlight-color: transparent;
    --color-red-50: #fef2f2;
    --color-red-300: #fca5a5;
    --color-red-400: #f87171;
    --color-red-500: #ef4444;
    --color-red-600: #dc2626;
    --color-red-700: #b91c1c;
    --color-red-800: #991b1b;
    --color-green-50: #f0fdf4;
    --color-green-100: #dcfce7;
    --color-green-200: #bbf7d0;
    --color-green-300: #86efac;
    --color-green-400: #4ade80;
    --color-green-800: #166534;
    --color-emerald-300: #6ee7b7;
    --color-emerald-400: #34d399;
    --color-emerald-500: #10b981;
    --color-emerald-600: #059669;
    --color-emerald-700: #047857;
    --color-sky-300: #7dd3fc;
    --color-sky-400: #38bdf8;
    --color-sky-500: #0ea5e9;
    --color-sky-600: #0284c7;
    --color-indigo-400: #818cf8;
    --color-indigo-500: #6366f1;
    --color-indigo-600: #4f46e5;
    --color-violet-300: #c4b5fd;
    --color-pink-300: #f9a8d4;
    --color-slate-50: oklch(98.4% .003 247.858);
    --color-slate-200: oklch(92.9% .013 255.508);
    --color-slate-300: oklch(86.9% .022 252.894);
    --color-slate-400: oklch(70.4% .04 256.788);
    --color-slate-500: oklch(55.4% .046 257.417);
    --color-slate-600: oklch(44.6% .043 257.281);
    --color-slate-700: oklch(37.2% .044 257.287);
    --color-slate-800: oklch(27.9% .041 260.031);
    --color-slate-900: oklch(20.8% .042 265.755);
    --color-gray-50: #f9fafb;
    --color-gray-100: #f4f5f7;
    --color-gray-200: #e5e7eb;
    --color-gray-300: #d2d6dc;
    --color-gray-400: #9fa6b2;
    --color-gray-500: #6b7280;
    --color-gray-600: #4b5563;
    --color-gray-700: #374151;
    --color-gray-800: #1f2937;
    --color-gray-900: #111827;
    --color-zinc-50: #f9fafb;
    --color-zinc-100: #f4f5f7;
    --color-zinc-200: #e5e7eb;
    --color-zinc-300: #d2d6dc;
    --color-zinc-400: #9fa6b2;
    --color-zinc-500: #6b7280;
    --color-zinc-600: #4b5563;
    --color-zinc-700: #374151;
    --color-zinc-800: #1f2937;
    --color-zinc-900: #111827;
    --color-black: #000;
    --color-white: #fff;
    --spacing: .25rem;
    --container-md: 28rem;
    --container-lg: 33rem;
    --container-2xl: 40rem;
    --text-xs: .8125rem;
    --text-xs--line-height: 1.5rem;
    --text-sm: .875rem;
    --text-sm--line-height: 1.5rem;
    --text-base: 1rem;
    --text-base--line-height: 1.75rem;
    --text-lg: 1.125rem;
    --text-lg--line-height: 1.75rem;
    --text-xl: 1.25rem;
    --text-xl--line-height: 1.75rem;
    --text-2xl: 1.5rem;
    --text-2xl--line-height: 2rem;
    --text-4xl: 2.25rem;
    --text-4xl--line-height: 2.5rem;
    --text-5xl: 3rem;
    --text-5xl--line-height: 1;
    --font-weight-normal: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --font-weight-extrabold: 800;
    --tracking-tight: -.025em;
    --leading-tight: 1.25;
    --radius-sm: .25rem;
    --radius-md: .375rem;
    --radius-lg: .5rem;
    --radius-xl: .75rem;
    --radius-2xl: 1rem;
    --ease-in-out: cubic-bezier(.4, 0, .2, 1);
    --animate-spin: spin 1s linear infinite;
    --blur-xs: 4px;
    --blur-sm: 8px;
    --default-transition-duration: .15s;
    --default-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    --default-font-family: var(--font-sans);
    --default-mono-font-family: var(--font-mono);
    --color-primary-500: #fe795d
}

.pac-container {
    z-index: 10;
    transform: var(--tw-rotate-x, )var(--tw-rotate-y, )var(--tw-rotate-z, )var(--tw-skew-x, )var(--tw-skew-y, );
    border-radius: var(--radius-lg, .5rem);
    position: relative
}
.form-pin-inner label,
.pac-container label {
	position:absolute;
	top:5px;
	left:0px;
	display:block;
	text-align:center;
	width:100%;
	margin:0;
	padding:0;
	border-bottom:1px solid rgba(0,0,0,.05);
	text-transform:uppercase;
	font-size:16px;
	line-height:22px;
	font-weight:700;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pac-icon-container {
    pointer-events: none;
    inset-block: calc(var(--spacing, .25rem)*0);
    left: calc(var(--spacing, .25rem)*0);
    padding-top: 22px;
    padding-left: calc(var(--spacing, .25rem)*3);
    align-items: center;
    display: flex;
    position: absolute
}

.pac-w-5 {
    width: calc(var(--spacing, .25rem)*5)
}

.pac-h-5 {
    height: calc(var(--spacing, .25rem)*5)
}
.pac-w-6 {
    width: calc(var(--spacing, .25rem)*6)
}

.pac-h-6 {
    height: calc(var(--spacing, .25rem)*6)
}

.pac-input {
	border-radius: 30px 30px 0 0;
    border: 1px solid #d1d5db;
	border-bottom:none;
    background-color: var(--color-gray-100, oklch(96.7% .003 264.542));
    width: 100%;
    padding: 1rem;
    padding-top: calc(.25rem * 9);
    padding-left: calc(.25rem * 10);
    color: var(--color-gray-900, oklch(21% .034 264.665));
}
.form-pin-inner .pac-input,
.tab-list-pane .pac-input {
	border-radius: var(--bs-border-radius) var(--bs-border-radius) 0 0;
    border-color: var(--bs-border-color);
	border-bottom:none;
    background-color: #f9f9f9;
    width: 100%;
	height: calc(3.5rem + 5px);
    padding-left: 2.3rem;
    padding-right: 0 .75rem;
	padding-top: 1.625rem;
	padding-bottom: 0.625rem;
    color: var(--bs-body-color);
}
.pac-input:focus{
  z-index: 1032;
  position: relative;
}
.form-pin-inner:focus-within .ptlsearch-items,
.pac-container:focus-within .pac-ul{
  z-index: 1032;
}
.form-pin-inner:focus-within label,
.form-pin-inner:focus-within .pac-icon-container,
.pac-container:focus-within .pac-icon-container,
.pac-container:focus-within label{
  z-index: 1036;
}
.pac-input-ovrlay {
  z-index: 1031;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
  opacity: 0;
  visibility: hidden;
  transition: .3s linear;
}
.form-pin-inner:focus-within .pac-input-ovrlay,
.pac-container:focus-within .pac-input-ovrlay {
	opacity: 1;
  visibility: visible;
}
@media(min-width:40rem) {
    .pac-input {
        font-size: var(--text-sm, .875rem);
        line-height: var(--tw-leading, var(--text-sm--line-height, calc(1.25/.875)))
    }
}

.pac-kbd-container {
    inset-block: calc(var(--spacing, .25rem)*0);
    right: calc(var(--spacing, .25rem)*0);
    padding-block: calc(var(--spacing, .25rem)*1.5);
    padding-right: calc(var(--spacing, .25rem)*1.5);
    display: flex;
    position: absolute
}

.pac-kbd-escape {
    margin-right: calc(var(--spacing, .25rem)*1);
    width: calc(var(--spacing, .25rem)*8);
    border-radius: var(--radius-sm, .25rem);
    border-style: var(--tw-border-style);
    border-width: 1px;
    border-color: var(--color-gray-300, oklch(87.2% .01 258.338));
    padding-inline: calc(var(--spacing, .25rem)*1);
    font-family: var(--font-sans, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
    font-size: var(--text-xs, .75rem);
    line-height: var(--tw-leading, var(--text-xs--line-height, calc(1/.75)));
    color: var(--color-gray-500, oklch(55.1% .027 264.364));
    align-items: center;
    display: inline-flex
}

.pac-kbd-up {
    width: calc(var(--spacing, .25rem)*6);
    border-radius: var(--radius-sm, .25rem);
    border-style: var(--tw-border-style);
    border-width: 1px;
    border-color: var(--color-gray-300, oklch(87.2% .01 258.338));
    padding-inline: calc(var(--spacing, .25rem)*1);
    font-family: var(--font-sans, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
    font-size: var(--text-xs, .75rem);
    line-height: var(--tw-leading, var(--text-xs--line-height, calc(1/.75)));
    color: var(--color-gray-500, oklch(55.1% .027 264.364));
    justify-content: center;
    align-items: center;
    display: inline-flex
}

.pac-kbd-down {
    width: calc(var(--spacing, .25rem)*6);
    border-radius: var(--radius-sm, .25rem);
    border-style: var(--tw-border-style);
    border-width: 1px;
    border-color: var(--color-gray-400, oklch(70.7% .022 261.325));
    padding-inline: calc(var(--spacing, .25rem)*1);
    font-family: var(--font-sans, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
    font-size: var(--text-xs, .75rem);
    line-height: var(--tw-leading, var(--text-xs--line-height, calc(1/.75)));
    color: var(--color-gray-500, oklch(55.1% .027 264.364));
    justify-content: center;
    align-items: center;
    display: inline-flex
}

.pac-kbd-active {
    background-color: var(--color-indigo-500, oklch(58.5% .233 277.117));
    color: var(--color-white, #fff)
}

.form-pin-inner .ptlsearch-items, 
.pac-ul {
    z-index: 50;
    margin-top: 0;
    margin-bottom: calc(var(--spacing, .25rem)*-2);
    max-height: calc(var(--spacing, .25rem)*60);
    width: 100%;
    list-style-type: none;
    position: absolute;
}

:where(.ptlsearch-items >:not(:last-child)), 
:where(.pac-ul>:not(:last-child)) {
    --tw-divide-y-reverse: 0;
    border-bottom-style: var(--tw-border-style);
    border-top-style: var(--tw-border-style);
    border-top-width: calc(1px*var(--tw-divide-y-reverse));
    border-bottom-width: calc(1px*calc(1 - var(--tw-divide-y-reverse)));
    border-color: var(--color-gray-100, oklch(96.7% .003 264.542))
}
.form-pin-inner .ptlsearch-items, 
.pac-ul {
    border-radius: var(--radius-md, .375rem);
    background-color: var(--color-white, #fff);
    padding: calc(var(--spacing, .25rem)*0);
    font-size: var(--text-base, 1rem);
    line-height: var(--tw-leading, var(--text-base--line-height, 1.5));
    box-shadow: 0 8px 10px rgba(0,0,0,.2);
    --tw-ring-color: var(--color-black, #000);
    overflow: auto
}
.pac-input:focus {
  outline: none;
}
.form-pin-inner .ptlsearch-items:focus, 
.pac-ul:focus {
    --tw-outline-style: none;
    outline-style: none
}
.pac-input + ul {
  border-radius: 0 0 30px 30px;
  background: #fff;
  border: 1px solid #d1d5db;
  border-top: 0;
  margin-top: 0;
}

.form-pin-inner .pac-input + .ptlsearch-items, 
.tab-list-pane .pac-input + ul{
  border-radius: 0 0 var(--bs-border-radius) var(--bs-border-radius);
  border-color: rgba(244, 67, 54, .2);
  border-top: 0;
}
.pac-input[aria-expanded="false"] {
  border-radius: 30px;
  border: 1px solid #d1d5db;
}
.tab-list-pane .pac-input[aria-expanded="false"],
.form-pin-inner .pac-input[aria-expanded="false"] {
  border-radius: var(--bs-border-radius);
  border-color: 1px solid #d1d5db;
}
.form-pin-inner label, 
.tab-list-pane .pac-container label{
	font-size:15px;
	font-weight:700;
	line-height:1.5;
	text-align: start;
	text-overflow: ellipsis;
	padding:1rem 0.75rem 0;
	top:0;
	left:0;
	text-transform:none;
	border:0;
	transform: scale(0.95) translateY(-0.8rem) translateX(-1.15rem);
}
@media(min-width:40rem) {
	.form-pin-inner .ptlsearch-items,
    .pac-ul {
        font-size: var(--text-sm, .875rem);
        line-height: var(--tw-leading, var(--text-sm--line-height, calc(1.25/.875)))
    }
}
.ptlsearch-items li a {
	display:block;
}
.ptlsearch-items li a,
.pac-li {
    padding: calc(var(--spacing, .25rem)*2) !important;
    padding-block: calc(var(--spacing, .25rem)*2);
    color: #181818;
    -webkit-user-select: none;
    user-select: none;
	border-bottom:1px solid #ededed;
	cursor:pointer;
}

@media(hover:hover) {
	.ptlsearch-items li a:hover,
    .pac-li:hover {
        background-color: rgba(178, 15, 26,.08);
    }
}

@media(min-width:64rem) {
	.ptlsearch-items li a,
    .pac-li {
        padding-inline: calc(var(--spacing, .25rem)*4)
    }
}

.pac-li-button {
    width: 100%;
    color: inherit;
    -webkit-text-decoration: inherit;
    text-decoration: inherit;
    font: inherit;
    cursor: pointer;
    background: 0 0;
    border: none;
    justify-content: space-between;
    padding: 0;
    display: flex
}

.pac-li-div-container {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex
}

.pac-li-div-container p {
    margin-block: 0;
    margin: 0
}

.pac-li-div-one {
    min-width: calc(var(--spacing, .25rem)*0);
    align-items: center;
    column-gap: calc(var(--spacing, .25rem)*3);
    flex: auto;
    display: flex
}

.pac-map-icon-svg {
    height: calc(var(--spacing, .25rem)*6);
    width: calc(var(--spacing, .25rem)*6);
    flex-shrink: 0
}

.pac-li-div-p-container {
    min-height: calc(var(--spacing, .25rem)*10);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    display: flex
}

.pac-li-div-one-p {
    font-size: var(--text-sm, .875rem);
    line-height: calc(var(--spacing, .25rem)*6)
}

.pac-li-div-one-p-secondaryText {
    font-size: var(--text-xs, .75rem);
    line-height: calc(var(--spacing, .25rem)*6)
}

.pac-li-current {
    background-color: var(--color-indigo-500, oklch(58.5% .233 277.117));
    color: var(--color-white, #fff);
    -webkit-text-decoration: inherit;
    text-decoration: inherit
}

.pac-li-button-current {
    color: var(--color-white, #fff)
}

.pac-li-div-two {
    min-width: calc(var(--spacing, .25rem)*16);
    flex-direction: column;
    flex-shrink: 0;
    align-items: flex-end;
    display: flex
}

.pac-li-div-two-p {
    font-size: var(--text-xs, .75rem);
    line-height: var(--tw-leading, var(--text-xs--line-height, calc(1/.75)))
}

.pac-highlight {
    --tw-font-weight: var(--font-weight-bold, 700);
    font-weight: var(--font-weight-bold, 700)
}

@property --tw-rotate-x {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-y {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-z {
    syntax: "*";
    inherits: false
}

@property --tw-skew-x {
    syntax: "*";
    inherits: false
}

@property --tw-skew-y {
    syntax: "*";
    inherits: false
}

@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-ring-inset {
    syntax: "*";
    inherits: false
}

@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0
}

@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff
}

@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-divide-y-reverse {
    syntax: "*";
    inherits: false;
    initial-value: 0
}

@property --tw-font-weight {
    syntax: "*";
    inherits: false
}
.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {
	display:none !important;
}
.ptl-wizard{
    display:block;
    width:100%;
    overflow:hidden;
	padding:1rem;
	transition:all .3s ease-in-out;
}
.ptl-wizard ul{
    list-style:none!important;
    padding:0;
    margin:0
}
.ptl-wizard ul>li{
    display:block;
    padding:0
}
.ptl-wizard>.steps{
    position:relative;
    display:block;
    width:100%;
	margin-bottom:1rem;
}
.ptl-wizard>.steps .number{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #ccc;
	background-image: none;
	margin: 0 auto;
	color: #fff;
	font-size: 26px;
	font-weight:900;
	display: flex;
	justify-content:center;
	align-items:center;
	position:relative;
	z-index:3;
}
.ptl-wizard>.steps>ul li a::before {
  position: absolute;
  content: "";
  background: #e5e5e5;
    background-image: none;
  width: 100%;
  height:3px;
  top: 25px;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left:0;
  z-index:1;
}
.ptl-wizard>.steps>ul{
	display:flex;
	align-items:center;
	justify-content:flex-start;
	gap:0;
	position:relative;
}
.ptl-wizard>.steps>ul>li{
    width:25%
}
.ptl-wizard.vertical>.steps>ul>li{
    width:100%
}
.ptl-wizard>.steps a{
	position:relative;
    display:block;
	text-align:center;
    width:auto;
    margin:0;
	font-size: 14px;
    padding:0;
	color:#181818;
    text-decoration:none;
	outline: none;
	-o-outline: none;
	-ms-outline: none;
	-moz-outline: none;
	-webkit-outline: none;
}
.ptl-wizard>.steps .stepName{
	font-size:14px;
	font-weight:800;
	text-transform:uppercase;
	display:block;
	text-align:center;
    color:#cccccc;
	margin-top:.5rem;
}
.ptl-wizard>.steps .current .stepName{
    color:#181818;
}
.ptl-wizard>.steps .disabled .number {
    background-color:#cccccc;
}
.ptl-wizard>.steps>ul .current a::before,
.ptl-wizard>.steps .current .number,
.ptl-wizard>.steps .done a::before, 
.ptl-wizard>.steps .done .number{
    background-color:green;
}
.ptl-wizard>.steps .done .stepName{
    color:green;
}
.ptl-wizard>.steps .error .stepName {
    color:var(--bs-danger);
}
.woocommerce-ResetPassword,
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.receviedOrder,
.ptl-wizard>.ptl-step-content{
    display:block;
    margin:0;
	margin-top:1rem;
    overflow:hidden;
    position:relative;
    width:100%;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
	box-shadow:0 0 10px rgba(0,0,0,.1);
}
.ptl-wizard>.ptl-step-content>.step-body{
    position:absolute;
    width:100%;
    height:auto;
}
.woocommerce-ResetPassword,
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.receviedOrder,
.ptl-wizard>.ptl-step-content>.step-body .step-inner{
    background:#ffffff;
	padding:1rem;
	border-radius:.4rem;
	border:1px solid #f0f0f0;
}

.ptl-wizard>.actions{
    position:relative;
    display:block;
    text-align:right;
    width:100%
}
.ptl-wizard>.actions>ul{
    display:inline-block;
    text-align:right
}
.ptl-wizard>.actions>ul>li{
    margin:0 .5em
}
.ptl-wizard>.actions a,
.ptl-wizard>.actions a:hover,
.ptl-wizard>.actions a:active{
    background:#240661;
    color:#fff;
    display:block;
    padding:.5em 1em;
    text-decoration:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px
}
.ptl-wizard>.actions .disabled a,.ptl-wizard>.actions .disabled a:hover,.ptl-wizard>.actions .disabled a:active{
    background:#eee;
    color:#aaa
}
.ptl-wizard>.loading{
}
.ptl-wizard>.loading .spinner{
}
.step-heading{
	margin-top:0;
	margin-bottom:1.5rem;
	padding-bottom:1rem;
	text-align:center;
	position:relative;
}
.step-heading::after, .step-heading::before {
  content: "";
  width: 160px;
  height: 2px;
  border-radius: 0;
  background: rgba(178, 15, 26, .2);
  display: block;
  position: absolute;
  bottom: 0;
  left: calc(50% - 80px);
  margin: 0;
  z-index: 2;
}
.step-heading::after {
  width: 60px;
  left: calc(50% - 30px);
  z-index: 3;
  background: rgba(178, 15, 26, .6);
}

.step-heading h4{
	font-weight:700;
}
.step-heading span{
	font-size:13px;
	font-weight:700;
}
.actions-footer{
	margin-top:1rem;
	padding-top:.5rem;
	border-top: 1px solid rgba(178, 15, 26, .1);
	gap:10px;
	display:flex;
	justify-content:space-between;
	width:100%;
}
.ptl-wizard .nav-tabs{
	--bs-nav-tabs-border-width:0;
}
.nav-underline .nav-link{
	position:relative;
	color:#000000;
	padding:0px;
}
.nav-underline .nav-link:before,
.nav-underline .nav-link:after{
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	left:0px;
	width:100%;
	border-bottom:1px solid #f7c1bd;
	transition: width .3s ease-out;
}
.nav-underline .nav-link:after{
	width:0%;
}
.nav-underline .nav-link:hover,
.nav-underline .nav-link.active,
.nav-underline .show > .nav-link{
	color:#b20f1a;
}
.nav-underline .nav-link.active:after,
.nav-underline .show > .nav-link:after{
	width:100%;
}
.form-select,
.form-control {
	border-radius:var(--bs-border-radius) !important;
}
.propertyCartList{
	margin-top:1.5rem;
}
.propertyCartList .property-item:not(:last-child){
	margin-bottom:1.5rem;
}
.propertyCartList .cart-empty{
	text-align:center;
	min-height:200px;
	display:flex;
	justify-content:center;
	align-items:center;
}
.propertyCartList .cart-empty img{
	width:auto;
	height:100px;
	opacity:.3
}
.property-item{
	width:100%;
	display:flex;
	background-color:#fffcfc;
	border-radius:var(--bs-border-radius);
	border:1px solid rgba(0,0,0,.1);
	box-shadow:0 0 4px rgba(0,0,0,.1);
	position:relative;
}
.property-item:hover{
	background-color:#fff9f9;
}

.property-item .trash-item{
	position:absolute;
	top:-10px;
	right:-10px;
	border-radius:50%;
	width:22px;
	height:22px;
	background-color:var(--bs-danger);
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	z-index:1;
}
.property-item .trash-item:hover{
	background-color:var(--bs-red);
}
.property-item .mapContainer{
	background-color:#ccc;
	width:250px;
	min-height:150px;
	border-radius:var(--bs-border-radius) 0 0 var(--bs-border-radius);
	overflow:hidden;
}
.property-item .property-item-inner{
	padding:1rem;
	width:calc(100% - 250px);
}
.property-item .property-item-inner h5{
	font-size:16px;
	font-weight:600;
	margin-bottom:.5rem;
}
.propertyInfo,
.property-item .property-item-inner ul{
	padding:0;
	margin:0px;
}
.propertyInfo li,
.property-item .property-item-inner ul li{
	padding:0;
	margin:0px;
	font-size:14px;
	display:flex;
	align-items:center;
}
.propertyInfo li,
.property-item .property-item-inner ul li{
	position:relative;
}
.propertyInfo li::before,
.property-item .property-item-inner ul li::before{
	content:"\f0da";
	display:inline-block;
	font-size:12px;
	font-family:"FontAwesome";
	font-weight:400;
	margin-right:5px;
}

.property-item .property-item-footer{
	margin-top:.5rem;
	width:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.property-item-footer .ptl-tax{
	font-size:14px;
}
.property-item-footer .ptl-tax b{
	font-size:22px;
	color:var(--bs-green);
}
.alert{
	--bs-alert-padding-x: 1rem;
	--bs-alert-padding-y: .5rem;
}
.ptl-wizard .alert{
	margin-top:1rem;
	--bs-alert-margin-bottom:1rem;
}
.ptl-loading-spinner{
	min-height:60px;
}
.ptl-loading-spinner,
.is-loading {
	position:relative;
}
.ptl-loading-spinner::before,
.is-loading::before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:rgba(255, 255, 255,.3);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	z-index:11;
}
.is-loading.pac-container::before {
	border-radius:40px;
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
}
.ptl-loading-spinner::after,
.is-loading::after {
	content:"";
	position:absolute;
	top:calc(50% - 25px);
	left:calc(50% - 25px);
	height:50px;
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: 
    radial-gradient(farthest-side, #b20f1a 94%,#0000) top/8px 8px no-repeat,
    conic-gradient(#0000 30%,#b20f1a);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
  animation: l13 1s infinite linear;
	z-index:13;
}
.is-loading.pac-container::after {
	top:calc(50% - 17px);
	left:calc(50% - 17px);
	height:34px;
	width: 34px;
}
@keyframes l13{ 
  100%{transform: rotate(1turn)}
}

.search-modal-inner,
.search-box-inner{
	position:relative;
}


.ptlsearch-items ul li.notfound {
	font-size:14px;
	padding:.5rem 1rem;
	text-align:center;
	color:var(--bs-danger);
	position:relative;
	background-color:#f0f0f0;
}

.ptlsearch-items ul li.notfound:before {
	content:"";
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	background-size: calc(.75em + .375rem) calc(.75em + .375rem);
	margin-right:5px;
	width:1rem;
	height:1rem;
	display:inline-block;
}

.ptlsearch-items ul li:not(.notfound):hover {
	background-color:#f0f0f0;
}
.ptlsearch-items ul li i {
	margin-right:8px;
}

.ptlsearch-pin-close {
    position: absolute;
    top: 0px;
    right: 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ptlsearch-pin-close::before {
    font-family: "FontAwesome";
    content: '\f00d';
    font-weight: 600;
    cursor: pointer;
}
.social-login{
	display:flex;
	flex-direction:column;
}
.btn-google {
	--bs-btn-color: #4285F4;
	--bs-btn-bg: #fff;
	--bs-btn-border-color: #4285F4;
	--bs-btn-hover-color: #4285F4;
	--bs-btn-hover-bg: #f7f7f7;
	--bs-btn-hover-border-color: #4285F4;
	--bs-btn-active-color: #4285F4;
	--bs-btn-active-bg: #fff;
	--bs-btn-active-border-color: #4285F4;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #eee;
	--bs-btn-disabled-bg: #fff;
	--bs-btn-disabled-border-color: #fff;
	
}
.btn-google:focus,
.btn-google:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}
.btn-gray {
  --bs-btn-font-weight: 600;
  --bs-btn-color: #666;
  --bs-btn-bg: #fffbfb;
  --bs-btn-border-color: #fbbfbb;
  --bs-btn-border-radius: .5rem;
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #f44336;
  --bs-btn-hover-border-color: #f44336;
  --bs-btn-focus-shadow-rgb: 244, 67, 54;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #f44336;
  --bs-btn-active-border-color: #f44336;
	--bs-btn-disabled-color: rgba(244, 67, 54,.4);
	--bs-btn-disabled-bg: rgba(244, 67, 54,.02);
    --bs-btn-disabled-border-color: rgba(244, 67, 54,.3);
}
.btn-next {
  --bs-btn-font-weight: 600;
  --bs-btn-color: #b20f1a;
  --bs-btn-bg: rgba(178, 15, 26,.05);
  --bs-btn-border-color: #b20f1a;
  --bs-btn-border-radius: .5rem;
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #b20f1a;
  --bs-btn-hover-border-color: #b20f1a;
  --bs-btn-focus-shadow-rgb: 178, 15, 26;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b20f1a;
  --bs-btn-active-border-color: #b20f1a;
	--bs-btn-disabled-color: rgba(178, 15, 26,.4);
	--bs-btn-disabled-bg: rgba(178, 15, 26,.02);
    --bs-btn-disabled-border-color: rgba(178, 15, 26,.3);
}
.closeBtn{
	font-size:18px;
	color:var(--bs-danger);
	border:1px solid var(--bs-danger);
	border-radius:50%;
	width:22px;
	height:22px;
	display:flex;
	justify-content:center;
	align-items:center;
}
.closeBtn:hover{
	color:var(--bs-white);
	background-color:var(--bs-danger);
	border:1px solid var(--bs-danger);
}
.social-login .btn{
	display:flex;
	gap:10px;
	align-items:center;
	justify-content:center;
	width:60%;
	margin:.5rem auto;
}
.togglePwdInner{
	position:relative;
}
.togglePwdInner .togglePassword{
	position:absolute;
	top:0px;
	right:15px;
	height: 100%;
	padding:1rem 0;
	font-size:calc(.75em + .375rem);
}
.form-control.toggledPassword.is-invalid,
.toggledPassword.is-valid{
	background-position: right calc(2.375em + .1875rem) center;
}
.tab-list__list {
  display: flex;
  width:100%;
  justify-content:center;
  align-items:center;
  gap:1rem;
  position:relative;
  margin-bottom:5px !important;
}

.tab-list__list-link {
  color: #000;
  font-size: 14px;
  font-weight:600;
  display: block;
  padding: 0;
  margin-bottom:.5rem;
  transition: all 150ms ease-out;
}
.tab-list__list-link:hover,
.tab-list__list-link.active {
  color: var(--e-global-color-primary);
}
.tab-list__list-link,
.underline-animation {
  position: relative;
  display:inline-block;
}
.tab-list__list::after,
.tab-list__list-link:after,
.underline-animation::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: var(--e-global-color-primary);
  transition: transform 0.25s ease-out;
  z-index:2;
}
.tab-list__list::after {
  bottom: .5rem;
  background-color:rgba(244, 67, 54, .06);
  z-index:1;
}
.tab-list__list::after,
.tab-list__list-link.active::after,
.tab-list__list-link:hover::after,
.underline-animation:hover::after {
  transform: scaleX(1);
}
.underline-animation.left::after {
  transform-origin: bottom right;
}

.underline-animation.left:hover::after {
  transform-origin: bottom left;
}
.tab-list__list-link.active::after,
.tab-list__list-link::after,
.underline-animation.center::after {
  transform-origin: bottom center;
}
.tab-list__list-link.active::after,
.tab-list__list-link:hover::after,
.underline-animation.center:hover::after {
  transform-origin: bottom center;
}
.underline-animation.right::after {
  transform-origin: bottom left;
}
.underline-animation.right:hover::after {
  transform-origin: bottom right;
}
.tab-list-pane {
  display: none;
}
.tab-list-pane.is-visible {
  display: block;
}
.toggleOtherLegal {
	overflow:hidden;
    transition:all 3s ease-in-out;
    height:0px;
	visibility: hidden;
}
.toggleOtherLegal.open {
    height:auto;
	visibility:visible;
}
.hidden-input {
	visibility:visible;
}
@media (max-width:767px) {
	.ptl-wizard {
		padding:.5rem;
	}
    .ptl-wizard>.steps>ul{
		align-items:stretch;
    }
    .ptl-wizard>.steps>ul>li{
        width:20%;
		height:100%;
    }
    .ptl-wizard>.steps>ul>li.current{
        width:40%;
    }
	.ptl-wizard>.steps .stepName{
		display:none;
	}
	.ptl-wizard>.steps .current .stepName{
		display:block;
	}
	.form-pin-inner label, .tab-list-pane .pac-container label {
	  transform: scale(0.95) translateY(-0.8rem) translateX(-.4rem);
	}
	.woocommerce-ResetPassword, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .receviedOrder, .ptl-wizard > .ptl-step-content > .step-body .step-inner {
		padding:1rem;
	}
	.ptl-wizard>.steps a::before {
	  top: 18px;
	}
	.ptl-wizard>.steps .number{
		width: 36px;
		height: 36px;
		font-size:18px;
	}
	.property-item{
		display:block;
		width:100%;
	}
	.property-item .mapContainer{
		width:100%;
		height:150px;
		border-radius:var(--bs-border-radius) var(--bs-border-radius)  0 0;
	}
	.property-item .property-item-inner{
		padding:1rem;
		width:100%;
	}
	.property-item .property-item-inner ul {
	}
	.property-item .property-item-inner ul li {
	  display: block;
	}
	.social-login .btn {
		width:100%;
	}
}